/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    color: #494949;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 0px;
}

#content-sites {
    min-height: calc(100vh - 100px);
}

.footer {
    /**
    position: absolute;
    bottom: 0;
    width: 100%;
    **/
    min-height: 80px;
    /* Set the fixed height of the footer here */
    background-color: #494949;
    margin-bottom: 0px;
    padding-bottom: 20px;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 0;
}
.container .text-muted {
    margin: 20px 0;
    color: #FFFFFF;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}